/*---------- fix bootstrap css ----------*/
.row.reset-all{
  margin-left:0;
  margin-right:0;
  [class*="col-"].reset-padding-all{
    padding-left:0;
    padding-right:0;
  }
  [class*="col-"].reset-padding-left{
    padding-left:0;
  }
  [class*="col-"].reset-padding-right{
    padding-right:0;
  }
}
.row.reset-5{
  margin-left:-5px;
  margin-right:-5px;
  [class*="col-"].padding-all-5{
    padding-left:5px;
    padding-right:5px;
  }
  [class*="col-"].padding-left-5{
    padding-left:5px;
  }
  [class*="col-"].padding-right-5{
    padding-right:5px;
  }
}
.row.reset-10{
  margin-left:-10px;
  margin-right:-10px;
  [class*="col-"].padding-all-10{
    padding-left:10px;
    padding-right:10px;
  }
  [class*="col-"].padding-left-10{
    padding-left:10px;
  }
  [class*="col-"].padding-right-10{
    padding-right:10px;
  }
}
@media (min-width: $screen-sm-min){
  .row.sm-reset-all{
    margin-left:0;
    margin-right:0;
    [class*="col-sm-"].reset-padding-all{
      padding-left:0;
      padding-right:0;
    }
    [class*="col-sm-"].reset-padding-left{
      padding-left:0;
    }
    [class*="col-sm-"].reset-padding-right{
      padding-right:0;
    }
  }
  .row.sm-reset-5{
    margin-left:-5px;
    margin-right:-5px;
    [class*="col-sm-"].padding-all-5{
      padding-left:5px;
      padding-right:5px;
    }
    [class*="col-sm-"].padding-left-5{
      padding-left:5px;
    }
    [class*="col-sm-"].padding-right-5{
      padding-right:5px;
    }
  }
  .row.sm-reset-10{
    margin-left:-10px;
    margin-right:-10px;
    [class*="col-sm-"].padding-all-10{
      padding-left:10px;
      padding-right:10px;
    }
    [class*="col-sm-"].padding-left-10{
      padding-left:10px;
    }
    [class*="col-sm-"].padding-right-10{
      padding-right:10px;
    }
  }
}
@media (min-width: $screen-md-min){
  .row.md-reset-all{
    margin-left:0;
    margin-right:0;
    [class*="col-md-"].reset-padding-all{
      padding-left:0;
      padding-right:0;
    }
    [class*="col-md-"].reset-padding-left{
      padding-left:0;
    }
    [class*="col-md-"].reset-padding-right{
      padding-right:0;
    }
  }
  .row.md-reset-5{
    margin-left:-5px;
    margin-right:-5px;
    [class*="col-md-"].padding-all-5{
      padding-left:5px;
      padding-right:5px;
    }
    [class*="col-md-"].padding-left-5{
      padding-left:5px;
    }
    [class*="col-md-"].padding-right-5{
      padding-right:5px;
    }
  }
  .row.md-reset-10{
    margin-left:-10px;
    margin-right:-10px;
    [class*="col-md-"].padding-all-10{
      padding-left:10px;
      padding-right:10px;
    }
    [class*="col-md-"].padding-left-10{
      padding-left:10px;
    }
    [class*="col-md-"].padding-right-10{
      padding-right:10px;
    }
  }
}
@media (min-width: $screen-lg-min){
  .row.lg-reset-all{
    margin-left:0;
    margin-right:0;
    [class*="col-lg-"].reset-padding-all{
      padding-left:0;
      padding-right:0;
    }
    [class*="col-lg-"].reset-padding-left{
      padding-left:0;
    }
    [class*="col-lg-"].reset-padding-right{
      padding-right:0;
    }
  }
  .row.lg-reset-5{
    margin-left:-5px;
    margin-right:-5px;
    [class*="col-lg-"].padding-all-5{
      padding-left:5px;
      padding-right:5px;
    }
    [class*="col-lg-"].padding-left-5{
      padding-left:5px;
    }
    [class*="col-lg-"].padding-right-5{
      padding-right:5px;
    }
  }
  .row.lg-reset-10{
    margin-left:-10px;
    margin-right:-10px;
    [class*="col-lg-"].padding-all-10{
      padding-left:10px;
      padding-right:10px;
    }
    [class*="col-lg-"].padding-left-10{
      padding-left:10px;
    }
    [class*="col-lg-"].padding-right-10{
      padding-right:10px;
    }
  }
}
@media (min-width: $screen-xl-min){
  .row.xl-reset-all{
    margin-left:0;
    margin-right:0;
    [class*="col-xl-"].reset-padding-all{
      padding-left:0;
      padding-right:0;
    }
    [class*="col-xl-"].reset-padding-left{
      padding-left:0;
    }
    [class*="col-xl-"].reset-padding-right{
      padding-right:0;
    }
  }
  .row.lg-reset-5{
    margin-left:-5px;
    margin-right:-5px;
    [class*="col-xl-"].padding-all-5{
      padding-left:5px;
      padding-right:5px;
    }
    [class*="col-xl-"].padding-left-5{
      padding-left:5px;
    }
    [class*="col-xl-"].padding-right-5{
      padding-right:5px;
    }
  }
  .row.xl-reset-10{
    margin-left:-10px;
    margin-right:-10px;
    [class*="col-xl-"].padding-all-10{
      padding-left:10px;
      padding-right:10px;
    }
    [class*="col-xl-"].padding-left-10{
      padding-left:10px;
    }
    [class*="col-xl-"].padding-right-10{
      padding-right:10px;
    }
  }
}
/*---------- end fix bootstrap css ----------*/
/*---------- fix owl carousel css ----------*/
.owl-carousel .owl-item img{
  transform-style:flat;
}
/*---------- end fix owl carousel css ----------*/
/*---------- fix wordpress css ----------*/
.wp-caption{
  max-width: 100%;
}
.c-yoast-breadcrumb{
  padding: 12px 0;
  a{
    text-decoration: none;
    color: $color-blue;
    &:hover{
      color: $color-primary;
    }
    &:after{
      content: "/";
      color: $color-time;
      margin: 0 3px;
    }
  }
  span{
  }
}
.arve-wrapper{
  text-align: center;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.wp-caption-text{
  margin-bottom: 10px;
  font-style: italic;
  font-size: 80%;
}
.alignleft {
  margin-top: 10px;
  margin-bottom: 10px;
}
.alignright {
  margin-top: 10px;
  margin-bottom: 10px;
}
@media (min-width: $screen-md-min){
  .alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
    margin-top: 0;
    margin-bottom: 0;
  }
  .alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (max-width: $screen-sm-max){
  .alignleft {
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .alignright {
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
/*---------- end fix wordpress css ----------*/
/*---------- fix acf map css ----------*/
.acf-map {
  width: 100%;
  height: 100%;
  border: 1px solid $color-border;
  margin: 0;
}
.acf-map img {
  max-width: inherit !important;
}
/*---------- end fix acf map css ----------*/